 /*
Theme Name: Realités
Description: A child theme of SmartMag
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");

.main-head header{ text-align:center; display: flex; justify-content: space-between; align-items: center; }
.main-head .title h1{ display:none; }
.main-head header .top_widget{margin:10px 0px;}
@media only screen and (max-width: 1128px){
	.main-head header{ flex-wrap:wrap; justify-content:space-evenly; }
	.main-head header .right{margin-left:0px;}
	.main-head header .top_widget{ order:3; }
}
@media screen and (max-width: 799px){
	.main-head header{ display:block; overflow:visible; }
	.main-head header .top_widget{ width:calc(100% + 155px); }
}
.main-featured .row{ opacity:1; }
.navigation .menu { font-size: 10px; }
.navigation .menu > li li a { font-size: 11px; }

/* Bouton pdf Article */
.post-meta a.pdf{ float:right; margin-right:10px; color:white; text-decoration:none; padding:2px 7px; border-radius:4px; }
.post-meta a.pdf:hover{ text-decoration:underline; }

/* Widgets */
.main .sidebar .widgettitle{ margin-bottom:20px; }
.sub_menu_sidebar > *{ display:block; margin:28px auto 0px; width:728px; height:90px; overflow:hidden; }
.sub_menu_widget_full > *{ display:block; margin:28px auto 0px; overflow:hidden; }
.main-head .top_widget p,.sub_menu_sidebar p,.sub_menu_widget_full p,
.main-head .top_widget a,.sub_menu_sidebar a,.sub_menu_widget_full a,
.main-head .top_widget img,.sub_menu_sidebar img,.sub_menu_widget_full img{ margin:0px auto; display:block; max-width:100%; height:auto; }


/* Widget Blog */
.sidebar .listing.grid-overlay article{ margin-bottom:10px; }
.sidebar .listing.grid-overlay .button{ margin-bottom:20px; display:block; border-radius:5px 5px; text-align:center; }

/* Widget Feuilletage */
.widget-feuilletage{ display:inline-block; vertical-align: bottom; padding-top:10px; line-height:normal; min-width: 268px; }
.widget-feuilletage a,.widget-feuilletage .links{ display:inline-block; vertical-align:middle; text-align:left; }
.widget-feuilletage > a{ height:135px; overflow:hidden; }
.widget-feuilletage .links{ vertical-align:bottom; font-size:12px; padding-left:5px; }
.widget-feuilletage .links a{ display:block; }
.widget-feuilletage img{ width:135px; height:auto; display:block; }
.widget-feuilletage .link_feuilletage{ font-weight: bold; font-size:10px; padding:15px 0px 5px; }
.widget-feuilletage .link_abo{ color:white; text-decoration:none; padding:5px 10px; font-size:inherit; border-radius:5px 5px; }

/* Widget Feuilletage Mockup */
.widget-mockup_feuillage{
	display:block; font-family:"Open Sans", Arial, sans-serif; font-weight: bold; color: #b2b2b2; font-size: 25px; line-height:1em; text-transform:uppercase; letter-spacing:-2px;
}
.widget-mockup_feuillage .fa{ color: #e5e5e5; font-size: 18px; margin-left: 7px; vertical-align: middle; display:inline-block; }
.widget-mockup_feuillage:hover{ text-decoration:none; }
.widget-mockup_feuillage .mockup_wrapper{ background:#dddddf; position:relative; margin-top:-3px; }
.widget-mockup_feuillage .mockup_wrapper img{ position: absolute; height: auto; filter: brightness(85%); }
.widget-mockup_feuillage .mockup_wrapper img:hover{ opacity:1; }
.widget-mockup_feuillage[data-count="2"] .mockup_wrapper{ padding-top:116%; }
.widget-mockup_feuillage[data-count="2"] .mockup_wrapper img{ width:60%; box-shadow: 10px 10px 10px rgba(0,0,0,0.2); }
.widget-mockup_feuillage[data-count="2"] .mockup_wrapper img:nth-child(1){ z-index:2; top: 18%; left: 22%; transform: rotate(30deg); }
.widget-mockup_feuillage[data-count="2"] .mockup_wrapper img:nth-child(2){ z-index:1; top: 18%; left: 22%; transform: rotate(0); }
.widget-mockup_feuillage[data-count="3"] .mockup_wrapper{ padding-top:88%; }
.widget-mockup_feuillage[data-count="3"] .mockup_wrapper img{ width:45%; box-shadow: 10px 10px 10px rgba(0,0,0,0.2); }
.widget-mockup_feuillage[data-count="3"] .mockup_wrapper img:nth-child(1){ z-index:3; top: 19%; left: 35.6%; transform: rotate(48deg); }
.widget-mockup_feuillage[data-count="3"] .mockup_wrapper img:nth-child(2){ z-index:2; top: 18%; left: 27%; transform: rotate(40deg); }
.widget-mockup_feuillage[data-count="3"] .mockup_wrapper img:nth-child(3){ z-index:1; top: 18.1%; left: 21.6%; transform: rotate(29.5deg); }


/* Widget Video */
.widget-videotheque a:first-child{ display:block; text-decoration:none; }
.widget-videotheque .thumb,.videothumb_wrapper{
	position: relative;
}
.widget-videotheque .thumb:after,.post-type-archive-videotheque .main-content .thumb:after,.videothumb_wrapper:after{
	content:""; position:absolute; top:50%; left:50%; background:url(img/play.png) center center no-repeat transparent; background-size:cover; width:30%; padding-top:30%; margin:-15% 0px 0px -15%; opacity:0.7;
}
.widget-videotheque .thumb img,
.videothumb_wrapper img{
	width: 100%;
	height: auto;
}
.widget-videotheque .button{ margin:10px 0px 20px; display:block; border-radius:5px 5px; text-align:center; }

.perfmed_glossary{ background:#f2f2f2; padding:10px 20px; } .perfmed_glossary ol{ list-style-type:upper-roman; margin-bottom:0px; }
.perfmed_glossary a{ display:block; }
.perfmed_glossary .lvl-2{ padding-left:1em; } .perfmed_glossary .lvl-3{ padding-left:2em; } .perfmed_glossary .lvl-4{ padding-left:3em; }
.perfmed_glossary .lvl-5{ padding-left:4em; } .perfmed_glossary .lvl-6{ padding-left:5em; }

.post-content p{ text-align:justify; }

.news-focus .posts-list{ margin-left:0px; }

.main .sidebar .widget_revslider{ margin-top:-35px; }

#need_login{ position:relative; overflow:hidden; border-radius:5px 5px; }
#need_login .login,#need_login .register{ width:50%; float:left; -moz-box-sizing:border-box; box-sizing:border-box; padding:20px 30px; color:white; }
#need_login:before{ content:""; position:absolute; top:0px; left:50%; margin-left:-2px; height:100%; width:4px; background:white; }
#need_login h2{ color:white; }
#need_login .button{ color:black; background:white; margin-right:8px; }
#need_login form label[for="post_user_login"],#need_login form label[for="post_user_pass"]{ width:30px; height:30px; display:inline-block; vertical-align:top; text-align: center; line-height: 32px; background: #f9f9f9; border-right:2px solid #d9d9d9; color: #606569; }
#need_login #post_user_login,#need_login #post_user_pass{ border:0px; vertical-align:top; -moz-box-sizing:border-box; box-sizing: border-box; max-width: calc(100% - 32px); }
#need_login form label[for="post_user_login"],#need_login form #post_user_login{ border-bottom:2px solid #d9d9d9; }
#need_login form label[for="post_user_login"]{ border-top-left-radius:5px 5px; }
#need_login form  #post_user_login{ border-top-right-radius:5px 5px; }
#need_login form label[for="post_user_pass"]{ border-bottom-left-radius:5px 5px; }
#need_login form #post_user_pass{ border-bottom-right-radius:5px 5px; }
#need_login .forgot-pass{ display:block; color:black; margin-top:10px; }
#need_login form label[for="post_rememberme"]{ white-space:nowrap; vertical-align:middle; line-height:30px; display:inline-block; }
#need_login form label[for="post_rememberme"] input{ margin-right:5px; vertical-align:middle; }

/* Bouton GForms */
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input[type=submit]:focus{ background:#333333; color:white; }
body .gform_wrapper .gfield_description{font-size:100%;}

/* Double date GForms */
/*#gform_fields_2 #field_2_4,#gform_fields_2 #field_2_5{ width:49%; display:inline-block; vertical-align:top;  }
#gform_fields_2 #input_2_4:before{ content:"Du"; }#gform_fields_2 #input_2_5:before{ content:"Au"; }
#gform_fields_2 #input_2_4 p,#gform_fields_2 #input_2_5 p{ margin:0px; }*/

/* GForms hide label "user_login" */
#gform_wrapper_3 #input_3_8_6_container label[for="input_3_8_6"]{ display:none; }

/* Header login */
.top-bar-content{ position:relative; }
.user_login_wrapper .mobile{ display:none; }
.user_login_wrapper li{ display:inline-block; }
.user_login_wrapper li + li:before{ content:"|"; display:inline-block; padding:0px 5px; }
.top-bar-content form[name="loginform"]{ position:absolute; top:100%; left:0px; background:white; width:318px; padding:15px; border:1px solid #e7e7e7; z-index:2; display:none; }
.top-bar-content form[name="loginform"] input[type="text"],.top-bar-content form input[type="password"]{ display: block; width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 5px 5px; margin-bottom:10px; }
.top-bar-content form[name="loginform"] label[for="user_login"],.top-bar-content form[name="loginform"] label[for="user_pass"]{ color:black; font-size:12px; }
.top-bar-content form[name="loginform"] .forgot-pass{ float:right; }
.top-bar-content form[name="loginform"] input[type="checkbox"]{ vertical-align: middle; }
.top-bar-content form[name="loginform"] label[for="rememberme"]{ cursor:pointer; text-transform: uppercase; font-size:12px; vertical-align: middle; display:inline-block; }
.top-bar-content form[name="loginform"] label[for="rememberme"] input{ margin-right:10px; }
.top-bar-content form[name="loginform"] .form_footer{ border-top: 1px solid #e5e5e5; margin-top:15px; padding-top:15px; }
.top-bar-content form[name="loginform"] button{ border-radius:5px 5px; margin-right:10px; padding:5px 10px; }
.top-bar-content form[name="loginform"] a.button{ color:black; background:#f0f0f0; border-radius:5px 5px; padding:5px 10px; }

/* [editions_speciales], [archive_numeros] */
.editions_speciales,.archive_numeros{ overflow:hidden; } .editions_speciales + .editions_speciales,.archive_numeros + .archive_numeros{ margin-top:1.857em; }
.row.editions_speciales a, .row.archive_numeros a{ color:#19232d; }
.editions_speciales a:hover,.archive_numeros a:hover{ text-decoration:none; }
.editions_speciales img,.archive_numeros img{ max-width:100%; height:auto; }
.editions_speciales .feuilletage_title,.archive_numeros .feuilletage_title{ font-weight:bold; }
.editions_speciales .feuilletage_time,.archive_numeros .feuilletage_time{ margin-top:5px; text-transform:capitalize; }
.bigdate{ font-size:46px; color:#b2b2b2; line-height:33px; border-bottom:1px solid #e5e5e5; width:280px; text-indent:-3px; margin-bottom:0px !important; }
.bigdate:after{ content: ">"; color: #e5e5e5; font-size: 30px; line-height: 33px; vertical-align: top; font-weight: bold; margin-left: 5px; }

/* Archive Videotheque */
.post-type-archive-videotheque .main-content a img{ width:100%; height:auto; }
.post-type-archive-videotheque .main-content .thumb{ position:relative; }
.post-type-archive-videotheque .main-content .row{ overflow:hidden; margin-bottom:10px; }

/* Single Videotheque */
.single-videotheque .iframe_wrapper{ position:relative; }
.single-videotheque .iframe_wrapper .videotheque_iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	z-index:2;
}

/* pastille footer */
.pastille_cfc{ margin:28px auto 0px; display:block; width:100px; }/*
@media screen and (min-width:800px){
	.pastille_cfc{ margin-top:0px; float:right; position:relative; top:-75px; right:10%; }
	.site-id-2 .pastille_cfc{ right:44%; }
}*/

/* RC*/
.site-id-2 .navigation .menu li > a{ padding: 0px 21px; }

/* RDTV */
.site-id-7 .navigation .menu li > a{ padding: 0px 20px; }


.search-results .author-info{ float:none; display: inline-block; vertical-align: top; padding-left:0px; }
.search-results .archive_items{ list-style:disc inside; margin-bottom: 28px; }

.single-cas .perfmed_glossary{ display:flex; justify-content:space-between; align-items:center; }
.single-cas .perfmed_glossary label{ display:none; }
.single-cas .hta .perfmed_glossary:after,.single-cas .lipidologie .perfmed_glossary:after{
	content:""; width:100px; height:100px; background:url(img/hta.png); background-size:cover;
}
.single-cas .lipidologie .perfmed_glossary:after{ background-image:url(img/lipido.png); }
.single-cas .perfmed_glossary ol li{ margin-left:-2em; list-style:none; }
.single-cas .perfmed_glossary ol li a:before{ content:"⏵"; display:inline-block; vertical-align: middle; margin-right:1em; }
.single-cas .post-header > img,.post-type-archive-cas .post-header > img{ margin-bottom:10px; }
.single-cas .post-header .post-meta,.single-cas .post-header .heading .comments{ display:none; }
.single-cas .comite_editorial{ border:1px solid; padding:20px 20px 0px; }
.single-cas .comite_editorial .comite_editorial_title{ color:white; padding:20px; margin-left:-20px; margin-top:-20px; display:inline-block; }
.single-cas .soutien{ text-align:center; }

.post-type-archive-cas .filters{ text-align:center; margin-bottom: 30px; }
.post-type-archive-cas .filters li{ display:inline-block; margin:0px 10px; cursor:pointer; }
.post-type-archive-cas .filters li.active{ font-weight:bold; }

.post-type-archive-cas .listing.grid-3{ display:flex; flex-wrap:wrap; }

.post-type-archive-cas .titled{ position:relative; }
.post-type-archive-cas .titled h2{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 37px;
	width: 100%;
	padding: 0px;
	text-align: center;
	font-family: sans-serif;
	margin-top: 15px;
	text-shadow: 2px 2px 10px black;
}
.post-type-archive-cas .titled h2:before{ display: none;}

/* Mobile */
@media screen and (max-width:799px){
	.main-head .widget-feuilletage .links,.home .main-featured,.main-head .right,
	.navigation .mobile .text,.navigation .mobile .current{ display:none !important; }
	#need_login .login, #need_login .register{ width:100%; } #need_login:before{ display:none; }
	#need_login .login{ border-bottom:4px solid white; }

	.user_login_wrapper{ position:fixed; top:0px; left:0px; width:100%; height:100%; background:#19232d; opacity:0; z-index:-99; }
	.user_login_wrapper.active{ z-index:99; opacity:1; }
	.user_login_wrapper .mobile{ display:block; }

	.user_login_wrapper ul{ width:100%; } .user_login_wrapper li{ display:block; } .user_login_wrapper li+li:before{ display:none; }
	.user_login_wrapper li > a{
		display:block; text-align:left; padding:15px 30px; font-weight:600; letter-spacing:1px; border-top:1px solid #1f2c38;
		font-size:13px; text-decoration:none; text-transform:uppercase; line-height:1.7em; margin-bottom:0px; color:#efefef;
	}
	.user_login_wrapper li.close > a{ background:rgba(0,0,0, 0.08); padding:15px 30px 25px 30px; border-top:0px; }
    .user_login_wrapper li .fa{
		line-height:40px; line-height:21px; border-radius:50%; border:1px solid #fff; width:21px; text-align:center;
		margin-top:10px; font-size:11px; -webkit-box-shadow:inset 0 0 1px #fff, 0 0 1px #fff; box-shadow:inset 0 0 1px #fff, 0 0 1px #fff;
	}
	.user_login_wrapper li .fa-times{ float:right; }

    .top-bar-content form[name="loginform"]{ display:block !important; position:relative; top:auto; width:auto; margin:0px 30px 30px; }



	.social-icons li{ height:30px; } .social-icons .icon{ width:30px; height:30px; line-height:30px; font-size:18px; }

	.main-head header,.navigation-wrap{ float:left; padding:0px; min-height:135px; line-height:135px; } .navigation-wrap{ float:right; } .breadcrumbs-wrap{ clear:both; }
	.main-head header{ width:calc(100% - 155px); }
	.navigation-wrap > .navigation{ display:inline-block; vertical-align:middle; background:transparent; }
	.navigation-wrap .navigation .off-canvas{ background-color: #19232d; }
	.navigation-wrap .navigation .mobile .hamburger, .navigation-wrap .navigation .mobile .fa-search{ float:left; margin-right:0px; width:40px; line-height:36px; }
	.navigation .mobile[data-search="1"]{ position:relative; }
	.navigation .mobile[data-search="1"] .selected{ padding-right:0px; }
	.navigation .mobile .search{ float:left; }
	.navigation .mobile .search-button{ margin-left:10px; width:40px; }
	.navigation .mobile .search.active{ background-color: #19232d; width:auto; margin-right:0px; position:absolute; top:-22px; right:-25px; width:100vw; padding:22px 0px; z-index:99; }
	.navigation .mobile .search.active form{ padding:0px 25px; }
	.navigation .mobile .search.active .query{ width:calc(100% - 90px); }

	.navigation .mobile .toggle_widget{ font-size: 21px; float:left; width:40px; color: #efefef; margin-right:0px; text-align: center; line-height:36px; position: relative; }

}
